-- Modelowanie Faktury

Nadawaca, Obiorca
Data Wystawienia

Pozycje Faktury
Kowata
Do Kiedy Platnośc
Stawka Podatku


VO: Money, TaxType, NIP, Regon, Dane Firmy, Pozycje Faktury

Encje: Nadawca, Odbiorca, Faktura